/* pantone 37.5 C */
/* background               (dark-old) #006647  */
/* background               (dark) #007854  */
/* button background      (medium) #00b07a  */
/* font  and button border (light) #bae3c2  */
/* hover  -ff-99-b8   -ff-66-33-   #ff6633  */

body {
 	background-color: #007854; 
 
	  font-size: 10pt;
 font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
	color: #bae3c2;
}


 hr {
    height: 4;
		background-color: #bae3c2; 
	  color: #bae3c2;
} 

span.bighead {
  font-size: 14pt;
font-weight: bolder;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

span.reghead {
  font-size: 12pt;
font-weight: bolder;
font-family: Verdana, Arial, Helvetica, sans-serif;
}


p {
 font-size: 10pt;
 font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
}


td {
 font-size: 10pt;
 font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
}

td.gigantichead {
  font-size: 16pt;
font-weight: bolder;
font-family: Verdana, Arial, Helvetica, sans-serif;
}


td.bighead {
  font-size: 14pt;
font-weight: bolder;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

td.reghead {
  font-size: 12pt;
font-weight: bolder;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

td.smallhead {
  font-size: 10pt;
font-weight: bolder;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

td.fineprint  {
  font-size: 7pt;
 font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
}


td.buttonback {
text-decoration: none;
border-style: solid solid solid solid ;
border-width: medium medium medium medium;
border-color: #bae3c2;
text-align: center;
font-weight: bolder;
background-color: #00b07a;

font-family: Arial, Helvetica, sans-serif;
/* font-size: small; */ 
font-size: 11pt;
text-decoration: none;

}





span.ver16b {
  font-size: 16pt;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

span.ver14b {
  font-size: 14pt;
font-weight: bolder;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
span.ver12b {
  font-size: 12pt;
font-weight: bolder;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
span.ver11b {
  font-size: 11pt;
font-weight: bolder;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
span.ari14b {
  font-size: 14pt;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}
span.ari12b {
  font-size: 12pt;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}
span.ari11b {
  font-size: 11pt;
 font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}
span.ari10b {
  font-size: 10pt;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}
span.ari9b {
  font-size: 9pt;
 font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}

span.ari14 {
  font-size: 14pt;
font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
}
span.ari12 {
  font-size: 12pt;
 font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
}
span.ari11 {
  font-size: 11pt;
font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
}
span.ari10 {
  font-size: 10pt;
 font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
}
span.ari9 {
  font-size: 9pt;
 font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
}
span.ari8 {
  font-size: 8pt;
 font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
}
span.ari7 {
  font-size: 7pt;
 font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
}




A
{COLOR: #bae3c2; TEXT-DECORATION: none}

A:link:unknown
{COLOR: #bae3c2; TEXT-DECORATION: none}
A:visited:unknown
{COLOR: #bae3c2;TEXT-DECORATION: none}
A:active:unknown
{COLOR: #bae3c2;TEXT-DECORATION: none}
A:hover
{COLOR: #ff6633;TEXT-DECORATION: none; }